Ubuntu

“freespeak” 0.3.0-2 source package in The Jaunty Jackalope

Publishing history

0.3.0-2
OBSOLETE: Jaunty pocket Release in component universe and section gnome
  • Removed from disk on 2013-02-28.
  • Removal requested on 2013-02-28.
  • Published on 2009-02-12

Builds

Changelog

freespeak (0.3.0-2) unstable; urgency=low

  * debian/control: depend on Python >= 2.5 (closes: #511779)

freespeak (0.3.0-1) unstable; urgency=low

  * New upstream release
  * debian/freespeak.1: removed as it's been included upstream
  * debian/manpages: use the upstream manpage
  * debian/control:
    - Bump intltool build-dep (>= 0.35)
    - Removed build-depends as they are not needed upstream anymore:
      python-dev, python-gtk2-dev, python-glade2, python-gnome2-dev,
      libgtk2.0-dev, python-dbus, scrollkeeper
    - Depends:
      + Removed python-gtkmozembed, included in gnome-extras
      + Removed python-glade2 as not needed upstream
      + Added python-gnome2-extras
      + Added python-xlib now needed upstream
      + Bump python-gtk2 (>= 2.10), python-lxml (>= 2.1.1),
        python-dbus (>= 0.80)
    - Added translation suggestions in the description
  * debian/copyright:
    - Bump years up to 2009
    - Added file globalkeybinding.py as licensed under the MIT license
    - Added GFDL copyright notice for the documentation

freespeak (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #507176)
  * Build-Depend on libdbus-1-dev since dbus-python.pc requires dbus-1.pc
    (See: #507318)

 -- Luca Falavigna <email address hidden>   Thu,  12 Feb 2009 08:49:27 +0000